This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 147195 - Files not visible when saved to desktop
Files not visible when saved to desktop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
: 162604 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 15:14 EST by Garrett
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.0.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 08:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garrett 2005-02-04 15:14:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When saving files to the desktop the files are not visible once the
save is completed (not visible on the desktop and not visible in the
desktop directory in my home directory). This occurs whether I am
using a local program (i.e. THE GIMP) or saving programs/images from
the internet via a browser. The workaround is to immediately browse to
my Home folder, browse to the desktop folder and select view->reload.
All files instantly become visible on the desktop and in the desktop
directory.

Version-Release number of selected component (if applicable):
gnome-desktop-2.8.0-3 kernel-2.6.10-1.760_FC3

How reproducible:
Always

Steps to Reproduce:
1. Open any program which allows you to create(edit) something
2. Create the file
3. Save file to desktop
    

Actual Results:  File is not visible on the desktop or in the desktop
folder in users home directory

Expected Results:  File is visible on the desktop and appears in the
desktop folder in the users home directory.

Additional info:
Comment 1 sangu 2005-02-12 23:11:10 EST
duplicate of bug 133665 ?

But this problem still happens in Fedora rawhide's GNOME 2.10 Beta.
Comment 2 Daniel Veillard 2005-03-01 16:57:08 EST
Should be fixed in 0.0.24/0.0.25 now, in rawhide.

Daniel
Comment 3 David Zeuthen 2005-04-14 17:32:09 EDT
This happens with 0.26 too. I have to press Ctrl+R while focus in on the
Nautilus background to get updates.
Comment 4 David Zeuthen 2005-04-14 17:34:06 EDT
To reproduce I simply copy files to the desktop; sometimes it takes a while to
trigger though.
Comment 5 David Zeuthen 2005-07-07 11:31:31 EDT
*** Bug 162604 has been marked as a duplicate of this bug. ***
Comment 6 Ailean MacRaith 2005-07-08 04:48:52 EDT
I have noticed this problem too, but it usually takes a restart of gnome for the
file to show up for me.  Reloading the window in Nautilus doesn't make the file
appear in most cases.
Comment 7 Matthew Miller 2006-07-10 19:06:28 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 8 Alexander Larsson 2006-08-14 08:17:20 EDT
Likely fixed by now (i haven't seen it). Closing. If you see this again in
FC5/rawhide, open a new bug.

Note You need to log in before you can comment on or make changes to this bug.